windspharm 1.7.0-foss-2022a

Unsupported: Use of this version of windspharm is not supported. More information on our Applications Support and Retention Policy.

A Python library for spherical harmonic computations on vector winds.

Accessing windspharm 1.7.0-foss-2022a

To load the module for windspharm 1.7.0-foss-2022a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load windspharm/1.7.0-foss-2022a

BEAR Apps Version

2019h

Extensions

  • pyspharm 1.0.9
  • windspharm 1.7.0

More Information

For more information visit the windspharm website.

Dependencies

This version of windspharm has a direct dependency on: foss/2022a Python/3.10.4-GCCcore-11.3.0 SciPy-bundle/2022.05-foss-2022a xarray/2022.9.0-foss-2022a

Last modified on 25th August 2023